BODY {
    font-family: Verdana, Geneva, Arial, sans-serif;
    background-color: #223148;
    color: Black;
    margin: 0px;
}

.formerr {
	color: #FFA12D;
	font-weight: bold;
}

.t0 {
    font-family: Verdana, Geneva, Arial, sans-serif;
    font-size: 17px;
    color : #efefef;
    font-weight : bold;
}

.t1 {
    font-family: Verdana, Geneva, Arial, sans-serif;
    font-size: 14px;
    color : #ECB95A;
    font-weight : bold;
}

.t2 {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 12px;
	color: #ECB95A;
	font-weight: bold;
	text-decoration: none;
}

.t3 {
    font-family: Verdana, Geneva, Arial, sans-serif;
    font-size: 48px;
    color : #ECB95A;
    font-weight : bold;
}

.txt{
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 11px;
	color: #DBCDB3;
	text-decoration: none;
	font-weight: normal;
}

.txt2{
    font-family : Verdana, Geneva, Arial, sans-serif;
    font-size : 11px;
    color : #C8B283;
    text-decoration : none;
    font-weight: normal;
}

.txt3{
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 11px;
	color: #F4EEE3;
	text-decoration: none;
	font-weight: normal;
}

.txtgris{
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 10px;
	color: #DBCDB3;
	text-decoration: none;
	font-weight: normal;
}

.txtpetit{
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 10px;
	color: #DBCDB3;
	text-decoration: none;
	font-weight: normal;
}

.lk1 {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 11px;
	color: #E0B245;
	text-decoration: underline;
}

A:link.lk1         {color: #E0B245;}
A:visited.lk1      {color: #B1B1B1;}
A:hover.lk1        {color: #000000;	background-color: #DCDCDC;	text-decoration: none;}
A:active.lk1       {color: #E0B245;}

.lk2 {
 font-family : Verdana, Geneva, Arial, sans-serif;
 font-size : 11px;
 color : #E0B245;
 font-weight: bold;
 text-decoration : underline;
 }

A:link.lk2         {color: #E0B245;}
A:visited.lk2      {color: #B1B1B1;}
A:hover.lk2        {color: #000000; background-color: #DCDCDC;	text-decoration : none;}
A:active.lk2       {color: #E0B245;}

  .lkfooter {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 11px;
	color: #E0B245;
	font-weight: normal;
	text-decoration: none;
}

A:link.lkfooter         {color: #E0B245;}
A:visited.lkfooter      {color: #B1B1B1;}
A:hover.lkfooter        {color: #000000;	background-color: #DCDCDC;	text-decoration: none;}
A:active.lkfooter       {color: #E0B245;}

/* Divers */

.date {
font-family: Verdana, sans-serif;
font-size: 9px;
color : #444444;
font-weight: bold;
}

.quote {
font-family: Verdana, sans-serif;
font-size: 9px;
color : #444444;
font-weight: none;
}

.blanc {
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 10px;
color : #ffffff;
font-weight: bold;
}

.sign {
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 11px;
color : #777777;
font-weight: normal;
}

.copy {
    font-family: Verdana, Geneva, Arial, sans-serif;
    font-size: 9px;
    color : #666666;
    text-decoration : none;
}

 A:link.copy         {color: Black;}
A:visited.copy      {color: Black;}

.leg {
    font-family: Verdana, Geneva, Arial, sans-serif;
    font-size: 9px;
    color : #777777;
    text-decoration : none;
}

.mng {
    font-family: Verdana, Geneva, Arial, sans-serif;
    font-size: 10px;
    color : #EEEEEE;
    text-decoration : none;
}

.mess {
    font-family : Verdana, Geneva, Arial, sans-serif;
    font-size : 11px;
    color : #FFA12D;
    text-decoration : none;
    font-weight: bold;
}

.messok {
    font-family : Verdana, Geneva, Arial, sans-serif;
    font-size : 11px;
    color : #00CC00;
    text-decoration : none;
    font-weight: bold;
}

.local {
    font-family : Verdana, Geneva, Arial, sans-serif;
    font-size : 10px;
    color : #CC6600;
    text-decoration : none;
    font-weight: bold;
}

.form {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 10px;
	color: #DBCDB3;
}

TD.txtfond {
        background : #003366;
          font-family: Verdana, Geneva, Arial, sans-serif;
          font-size: 12px;
          color : #eaeaea;
          font-weight: bold;
}
.find { background: Yellow; }

/* Aide */

.txtaide{
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 11px;
	color: Black;

}

.liensaide{
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 11px;
	color: #7D7F53;

}

.titreaide{
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 13px;
	color : #CC0000;
	font-weight: bold;
}

.titre2aide{
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 13px;
	color : #CC0000;
	font-weight: bold;
}

.titre3aide{
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 12px;
	color : #FF8040;
	font-weight: bold;
}

.titre4aide{
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

/* les defis */

.messer {
    font-family: Verdana, Geneva, Arial, sans-serif;
    font-size: 11px;	
    color: #FF4500;
    font-weight: bold;
}








